<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package elecrix
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); $preloader_enable = cs_get_option('preloader_enable'); ?>
<?php if($preloader_enable == true):?>
	<div id="preloader"></div>
<?php endif;?>
<div class="up">
	<a href="#" class="scrollup text-center"><i class="fas fa-chevron-up"></i></a>
</div>
<div class="cursor"></div>
<div id="page" class="site body_wrap">	
<?php elecrix_header_option();?>

