<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package elecrix
 */

get_header();
$elecrixPostClass = '';
if(is_active_sidebar('sidebar-1')){
	$elecrixPostClass = 'col-lg-8';
}else{
	$elecrixPostClass = 'col-lg-10 offset-lg-1';
}
elecrix_search_breadcrumb();
?>

<section id="elx-blog-feed" class="elx-blog-feed-section inner-page-padding">
	<div class="container">
		<div class="elx-blog-feed-content">
			<div class="row">
				<div class="<?php echo esc_attr($elecrixPostClass);?>">
					<div class="elx-blog-feed-item-area">
						<?php elecrix_search_loop();?>
					</div>
				</div>		
				<?php get_sidebar();?>			
			</div>
		</div>
	</div>
</section>
<?php
get_footer();
