<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package elecrix
 */

get_header();

if(get_post_meta(get_the_ID(), 'elecrix_post_meta', true)) {
	$post_meta = get_post_meta(get_the_ID(), 'elecrix_post_meta', true);
} else {
	$post_meta = array();
}

if( array_key_exists( 'post_blog_layout', $post_meta )) {
	$post_blog_layout = $post_meta['post_blog_layout'];
} else {
	$post_blog_layout = false;
}
elecrix_single_blog_breadcrumb()
?>
<section id="elx-blog-details" class="elx-blog-details-section">
		<div class="container">
			<div class="elx-blog-details-content">
				<div class="row">
				<?php if($post_blog_layout == '1'):?>
				<?php get_sidebar();?>
				<div class="col-lg-8">
					<div class="elx-blog-details-text-img headline pera-content">
						<div class="elx-blog-details-text">
							<?php elecrix_single_post_loop();?>
						</div>
					</div>
				</div>
				<?php elseif($post_blog_layout == '2'):?>
					<div class="col-lg-10 offset-lg-1">
						<div class="elx-blog-details-text-img headline pera-content">
							<div class="elx-blog-details-text">
								<?php elecrix_single_post_loop();?>
							</div>
						</div>
					</div>
				<?php else:?>
				<div class="col-lg-8">
					<div class="elx-blog-details-text-img headline pera-content">
						<div class="elx-blog-details-text">
							<?php elecrix_single_post_loop();?>
						</div>
					</div>
				</div>
				<?php get_sidebar();?>
				<?php endif;?>
			</div>
		</div>
	</div>
</section>

<?php
get_footer();
